<div class="side-band-content-container">
  <h4>Graph of Media Server call flow</h4>
  <div class="side-band-components">
    <app-date-picker></app-date-picker>
    <app-legend></app-legend>
    <app-node-selector></app-node-selector>
  </div>
</div>
<div
  class="resize-handle"
  (mousedown)="startResizing($event)"
  [class.resizing]="resizingEvent.isResizing"
>
</div>

<button
  class="toggle-button"
  (click)="this.sideBandService.toggleSidenav()"
  [class.is-flipped]="sideBandService.isExpanded"
>
  <mat-icon icon>chevron_right</mat-icon>
</button>
